Class | ActionView::Helpers::AssetTagHelper::JavaScriptSources
In: | lib/action_view/helpers/asset_tag_helper.rb
Parent: | AssetCollection

### Methods

expand_sources expansions

### Included Modules

JavaScriptAsset

### Constants

EXPANSIONS | = | { :defaults => JAVASCRIPT_DEFAULT_SOURCES.dup }
APPLICATION_JS | = | "application".freeze
APPLICATION_FILE | = | "application.js".freeze

### Public Class methods

expansions()

### Public Instance methods

expand_sources()

[Validate]